p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1600px;height:3400px;;}
#Img2 {display:block;overflow:hidden;position:absolute;left:3px;top:110px;width:239px;height:44px;z-index:2;min-width:239px;}
#Img2Inner {position: absolute;width:239px;height:44px;border:0px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:37px;top:178px;width:604px;height:35px;z-index:3;}
#Obj1 {word-wrap:break-word; display:block;position:absolute;left:697px;top:164px;width:223px;height:35px;z-index:4;}
#Obj2 {word-wrap:break-word; display:block;position:absolute;left:999px;top:164px;width:223px;height:35px;z-index:5;}
#Line2 {display:block;overflow:hidden;position:absolute;left:979px;top:187px;width:331px;height:20px;z-index:6;background:url('./images/portes3rapides_Line2.png');background-repeat:no-repeat;}
#Line3 {display:block;overflow:hidden;position:absolute;left:698px;top:188px;width:222px;height:18px;z-index:7;background:url('./images/portes3rapides_Line3.png');background-repeat:no-repeat;}
#Img12 {display:block;overflow:hidden;position:absolute;left:640px;top:43px;width:113px;height:90px;z-index:8;min-width:113px;}
#Img12Inner {position: absolute;width:113px;height:90px;border:0px;}
#Obj5 {word-wrap:break-word; display:block;position:absolute;left:521px;top:16px;width:340px;height:35px;z-index:9;}
#Img13 {display:block;overflow:hidden;position:absolute;left:1026px;top:38px;width:130px;height:73px;z-index:10;min-width:130px;}
#Img13Inner {position: absolute;width:130px;height:73px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:1351px;top:11px;width:240px;height:41px;z-index:11;min-width:240px;}
#Img4Inner {position: absolute;width:240px;height:41px;border:0px;}
#Obj4 {word-wrap:break-word; display:block;position:absolute;left:1351px;top:63px;width:239px;height:58px;z-index:12;}
#Obj3 {word-wrap:break-word; display:block;position:absolute;left:1351px;top:131px;width:241px;height:68px;z-index:13;}
#Obj8 {word-wrap:break-word; display:block;position:absolute;left:11px;top:304px;width:121px;height:26px;z-index:14;}
#Obj9 {word-wrap:break-word; display:block;position:absolute;left:163px;top:304px;width:189px;height:26px;z-index:15;}
#Obj10 {word-wrap:break-word; display:block;position:absolute;left:432px;top:304px;width:189px;height:26px;z-index:16;}
#Obj21 {word-wrap:break-word; display:block;position:absolute;left:11px;top:304px;width:121px;height:26px;z-index:17;}
#Obj22 {word-wrap:break-word; display:block;position:absolute;left:163px;top:304px;width:189px;height:26px;z-index:18;}
#Obj23 {word-wrap:break-word; display:block;position:absolute;left:432px;top:304px;width:189px;height:26px;z-index:19;}
#Img14 {display:block;overflow:hidden;position:absolute;left:954px;top:3292px;width:46px;height:34px;z-index:20;min-width:46px;}
#Img14Inner {position: absolute;width:46px;height:34px;border:0px;}
#Obj24 {word-wrap:break-word; display:block;position:absolute;left:33px;top:3324px;width:1540px;height:42px;z-index:21;}
#Img36 {display:block;overflow:hidden;position:absolute;left:1527px;top:3086px;width:34px;height:64px;z-index:22;min-width:34px;}
#Img36Inner {position: absolute;width:34px;height:64px;border:0px;}
#But40 {display:block;overflow:hidden;position:absolute;left:752px;top:117px;width:290px;height:37px;z-index:23;background:url('./buttons/portes3rapides_But40.png');background-repeat:no-repeat;}
#But40.Up {background-position: 0 0;}
#But40.Down {background-position: -290px 0;}
#But40.Over {background-position: -580px 0;}
#But40 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:13px;color:#000000;}
#But40.Up p {top:12px;left:57px;}
#But40.Down p {top:13px;left:58px;}
#But40.Over p {top:12px;left:57px;}
#But40 div {display:none;}
#Img1 {display:block;overflow:hidden;position:absolute;left:23px;top:5px;width:197px;height:93px;z-index:24;min-width:197px;}
#Img1Inner {position: absolute;width:197px;height:93px;border:0px;}
#Img16 {display:block;overflow:hidden;position:absolute;left:219px;top:57px;width:325px;height:41px;z-index:25;min-width:325px;}
#Img16Inner {position: absolute;width:325px;height:41px;border:0px;}
#GoogleTranslate2 {display:none;overflow:hidden;position:absolute;left:1145px;top:14px;width:200px;height:45px;z-index:26;}
#Img41 {display:block;overflow:hidden;position:absolute;left:1234px;top:72px;width:145px;height:107px;z-index:27;min-width:145px;}
#Img41Inner {position: absolute;width:145px;height:107px;border:0px;}
#Img15 {display:block;overflow:hidden;position:absolute;left:538px;top:356px;width:456px;height:49px;z-index:28;min-width:456px;}
#Img15Inner {position: absolute;width:456px;height:49px;border:0px;}
#Img17 {display:block;overflow:hidden;position:absolute;left:33px;top:433px;width:1545px;height:737px;z-index:29;min-width:1545px;}
#Img17Inner {position: absolute;width:1545px;height:737px;border:0px;}
#Img18 {display:block;overflow:hidden;position:absolute;left:23px;top:1231px;width:177px;height:180px;z-index:30;min-width:177px;}
#Img18Inner {position: absolute;width:177px;height:180px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:216px;top:1270px;width:458px;height:102px;z-index:31;}
#Img19 {display:block;overflow:hidden;position:absolute;left:282px;top:1351px;width:240px;height:60px;z-index:32;min-width:240px;}
#Img19Inner {position: absolute;width:240px;height:60px;border:0px;}
#Img20 {display:block;overflow:hidden;position:absolute;left:29px;top:1498px;width:213px;height:180px;z-index:33;min-width:213px;}
#Img20Inner {position: absolute;width:213px;height:180px;border:0px;}
#Img21 {display:block;overflow:hidden;position:absolute;left:483px;top:1498px;width:148px;height:180px;z-index:34;min-width:148px;}
#Img21Inner {position: absolute;width:148px;height:180px;border:0px;}
#Img23 {display:block;overflow:hidden;position:absolute;left:904px;top:1498px;width:123px;height:180px;z-index:35;min-width:123px;}
#Img23Inner {position: absolute;width:123px;height:180px;border:0px;}
#Img24 {display:block;overflow:hidden;position:absolute;left:1309px;top:1498px;width:238px;height:180px;z-index:36;min-width:238px;}
#Img24Inner {position: absolute;width:238px;height:180px;border:0px;}
#Img25 {display:block;overflow:hidden;position:absolute;left:37px;top:1922px;width:218px;height:180px;z-index:37;min-width:218px;}
#Img25Inner {position: absolute;width:218px;height:180px;border:0px;}
#Img26 {display:block;overflow:hidden;position:absolute;left:459px;top:1922px;width:240px;height:172px;z-index:38;min-width:240px;}
#Img26Inner {position: absolute;width:240px;height:172px;border:0px;}
#Img27 {display:block;overflow:hidden;position:absolute;left:1039px;top:1906px;width:144px;height:180px;z-index:39;min-width:144px;}
#Img27Inner {position: absolute;width:144px;height:180px;border:0px;}
#Img28 {display:block;overflow:hidden;position:absolute;left:1253px;top:1914px;width:227px;height:180px;z-index:40;min-width:227px;}
#Img28Inner {position: absolute;width:227px;height:180px;border:0px;}
#Img29 {display:block;overflow:hidden;position:absolute;left:43px;top:2346px;width:193px;height:180px;z-index:41;min-width:193px;}
#Img29Inner {position: absolute;width:193px;height:180px;border:0px;}
#Img30 {display:block;overflow:hidden;position:absolute;left:543px;top:2346px;width:163px;height:180px;z-index:42;min-width:163px;}
#Img30Inner {position: absolute;width:163px;height:180px;border:0px;}
#Img31 {display:block;overflow:hidden;position:absolute;left:932px;top:2346px;width:95px;height:180px;z-index:43;min-width:95px;}
#Img31Inner {position: absolute;width:95px;height:180px;border:0px;}
#Img34 {display:block;overflow:hidden;position:absolute;left:1335px;top:2346px;width:201px;height:180px;z-index:44;min-width:201px;}
#Img34Inner {position: absolute;width:201px;height:180px;border:0px;}
#Img35 {display:block;overflow:hidden;position:absolute;left:45px;top:2808px;width:191px;height:180px;z-index:45;min-width:191px;}
#Img35Inner {position: absolute;width:191px;height:180px;border:0px;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:11px;top:1688px;width:300px;height:34px;z-index:46;}
#Obj6 {word-wrap:break-word; display:block;position:absolute;left:390px;top:1688px;width:300px;height:34px;z-index:47;}
#Obj7 {word-wrap:break-word; display:block;position:absolute;left:806px;top:1688px;width:300px;height:34px;z-index:48;}
#Obj11 {word-wrap:break-word; display:block;position:absolute;left:1286px;top:1721px;width:300px;height:34px;z-index:49;}
#Obj13 {word-wrap:break-word; display:block;position:absolute;left:23px;top:2158px;width:300px;height:34px;z-index:50;}
#Obj15 {word-wrap:break-word; display:block;position:absolute;left:410px;top:2158px;width:382px;height:34px;z-index:51;}
#Obj17 {word-wrap:break-word; display:block;position:absolute;left:962px;top:2158px;width:574px;height:34px;z-index:52;}
#Obj25 {word-wrap:break-word; display:block;position:absolute;left:11px;top:2587px;width:300px;height:34px;z-index:53;}
#Obj27 {word-wrap:break-word; display:block;position:absolute;left:475px;top:2587px;width:300px;height:34px;z-index:54;}
#Obj29 {word-wrap:break-word; display:block;position:absolute;left:856px;top:2587px;width:300px;height:34px;z-index:55;}
#Obj31 {word-wrap:break-word; display:block;position:absolute;left:1278px;top:2587px;width:300px;height:34px;z-index:56;}
#Obj33 {word-wrap:break-word; display:block;position:absolute;left:11px;top:3059px;width:300px;height:34px;z-index:57;}
#Obj34 {word-wrap:break-word; display:block;position:absolute;left:1278px;top:1670px;width:300px;height:34px;z-index:58;}
#Obj12 {word-wrap:break-word; display:block;position:absolute;left:34px;top:2100px;width:300px;height:34px;z-index:59;}
#Obj35 {word-wrap:break-word; display:block;position:absolute;left:371px;top:2092px;width:449px;height:34px;z-index:60;}
#Obj14 {word-wrap:break-word; display:block;position:absolute;left:1261px;top:2092px;width:300px;height:34px;z-index:61;}
#Obj16 {word-wrap:break-word; display:block;position:absolute;left:969px;top:2100px;width:300px;height:34px;z-index:62;}
#Obj18 {word-wrap:break-word; display:block;position:absolute;left:11px;top:2524px;width:300px;height:34px;z-index:63;}
#Obj19 {word-wrap:break-word; display:block;position:absolute;left:390px;top:2524px;width:449px;height:34px;z-index:64;}
#Obj20 {word-wrap:break-word; display:block;position:absolute;left:838px;top:2524px;width:300px;height:34px;z-index:65;}
#Obj26 {word-wrap:break-word; display:block;position:absolute;left:1280px;top:2524px;width:300px;height:34px;z-index:66;}
#Obj28 {word-wrap:break-word; display:block;position:absolute;left:11px;top:2996px;width:300px;height:34px;z-index:67;}
#Img37 {display:block;overflow:hidden;position:absolute;left:740px;top:2945px;width:120px;height:43px;z-index:68;min-width:120px;}
#Img37Inner {position: absolute;width:120px;height:43px;border:0px;}
#Obj30 {word-wrap:break-word; display:block;position:absolute;left:859px;top:2963px;width:157px;height:34px;z-index:69;}
#But59 {display:block;overflow:hidden;position:absolute;left:520px;top:3225px;width:577px;height:57px;z-index:70;background:url('./buttons/portes3rapides_But59.png');background-repeat:no-repeat;}
#But59.Up {background-position: 0 0;}
#But59.Down {background-position: -577px 0;}
#But59.Over {background-position: -1154px 0;}
#But59 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Dubai Light;font-size:16px;color:#FFFFFF;}
#But59.Up p {top:15px;left:194px;}
#But59.Down p {top:16px;left:195px;}
#But59.Over p {top:15px;left:194px;}
#But59 div {display:none;}
#Img5 {display:block;overflow:hidden;position:absolute;left:34px;top:213px;width:75px;height:93px;z-index:71;min-width:75px;}
#Img5Inner {position: absolute;width:75px;height:93px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:156px;top:213px;width:204px;height:93px;z-index:72;min-width:204px;}
#Img6Inner {position: absolute;width:204px;height:93px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:391px;top:213px;width:240px;height:93px;z-index:73;min-width:240px;}
#Img7Inner {position: absolute;width:240px;height:93px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:689px;top:209px;width:240px;height:97px;z-index:74;min-width:240px;}
#Img8Inner {position: absolute;width:240px;height:97px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:1344px;top:198px;width:236px;height:116px;z-index:75;min-width:236px;}
#Img9Inner {position: absolute;width:236px;height:116px;border:0px;}
#Line4 {display:block;overflow:hidden;position:absolute;left:43px;top:199px;width:588px;height:10px;z-index:76;background:url('./images/portes3rapides_Line4.png');background-repeat:no-repeat;}
#Img3 {display:block;overflow:hidden;position:absolute;left:1356px;top:198px;width:236px;height:116px;z-index:77;min-width:236px;}
#Img3Inner {position: absolute;width:236px;height:116px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:932px;top:223px;width:95px;height:102px;z-index:78;min-width:95px;}
#Img10Inner {position: absolute;width:95px;height:102px;border:0px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:1036px;top:267px;width:139px;height:50px;z-index:79;min-width:139px;}
#Img11Inner {position: absolute;width:139px;height:50px;border:0px;}
#Img32 {display:block;overflow:hidden;position:absolute;left:1182px;top:235px;width:113px;height:96px;z-index:80;min-width:113px;}
#Img32Inner {position: absolute;width:113px;height:96px;border:0px;}
#Img33 {display:block;overflow:hidden;position:absolute;left:1294px;top:238px;width:113px;height:93px;z-index:81;min-width:113px;}
#Img33Inner {position: absolute;width:113px;height:93px;border:0px;}
